*,
*::before,
*::after {
    box-sizing: border-box;
}

.toggle.active {
    display: block !important;
}

.pricing h2 {
    font: 600 40px/40px "Jokker";
    color: #060028;
    text-align: center;
    margin: 0;
}

.pricing .container {
    max-width: 1168px;
    padding: 0 15px;
    margin: 0 auto;
}

.pricing .desc .desc__inner {
    padding: 64px 0 72px;
    text-align: center;
}

.pricing .desc .desc__inner h1 {
    font: 600 56px/64px "Jokker";
    color: #060028;
    margin: 0 auto 24px;
    max-width: 730px;
}

.pricing .desc .desc__inner p.text {
    font: 400 18px/28px "Figtree";
    color: #2C2C2C;
    margin: 0 auto;
    max-width: 660px;
}

.pricing .switcher {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.pricing .switcher .switcher__text {
    font: 700 18px/20px "Figtree";
    color: #060028;
    position: relative;
}

.pricing .switcher .switcher__text span {
    font: 700 24px/28px "Epom";
    color: #5273EF;
    position: absolute;
    top: -23px;
    right: -100px;
    white-space: nowrap;
}

.pricing .switcher .switcher__text span::before {
    content: '';
    position: absolute;
    top: -3px;
    left: -80px;
    width: 75px;
    height: 23px;
    background: center / contain no-repeat url('../img/pricing/icons/switcher-arrow.svg');
}

.pricing .switcher .switcher__btn {
    margin: 0 24px;
    width: 72px;
    height: 40px;
    background: #C9CCD0;
    border-radius: 58px;
    position: relative;
    cursor: pointer;
    transition: all 0.2s linear;
}

.pricing .switcher .switcher__btn::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 4px;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    background: #fff;
    border-radius: 41px;
    transition: all 0.2s ease-in-out;
}

.pricing .switcher .switcher__btn.active {
    background: #56BE87;
    transition: all 0.2s linear;
}

.pricing .switcher .switcher__btn.active::before {
    left: 50%;
    transition: all 0.2s ease-out;
}

.pricing .items .box {
    display: flex;
    justify-content: space-between;
    transition: all 0.3s ease-out;
}

.pricing .items .box .item {
    max-width: 23.2%;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(148, 161, 170, 0.2);
    border-radius: 16px;
    padding: 32px 24px 24px;
    border: 2px solid #fff;
    position: relative;
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease;
}

.pricing .items .box .item:hover {
    transform: scale(1.03);
    transition: all 0.3s ease;
    box-shadow: 0px 0px 20px rgb(148 161 170 / 30%);
}

.pricing .items .box .item:hover a.btn {
    color: #fff;
    background: #060028;
    transition: 0.2s;
}

.pricing .items .box .item.popular {
    border: 2px solid #5273EF;
}

.pricing .items .box .item.popular:before {
    content: "Most popular";
    position: absolute;
    top: -11px;
    left: 50%;
    transform: translateX(-50%);
    padding: 2px 8px;
    background: #5273EF;
    border-radius: 25px;
    font: 400 16px/18px "Figtree";
    color: #fff;
    text-align: center;
}

.pricing .items .box.dsp .item {
    max-width: 31.65%;
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pricing .items .box .item .toggle-arrow,
.pricing .items .box.dsp .item .toggle-arrow {
    width: 24px;
    max-width: 100%;
    margin: 0 0 0 32px;
    cursor: pointer;
    transition: all 0.25s linear;
    display: none;
}

.pricing .items .box .item .title {
    font: 600 28px/35px "Jokker";
    text-align: center;
    margin: 0 auto 8px;
    color: #060028;
}

.pricing .items .box .item .text {
    font: 400 16px/18px "Figtree";
    text-align: center;
    margin: 0 auto 32px;
    color: #2C2C2C;
}

.pricing .items .box .item img {
    max-width: 180px;
    width: 100%;
    margin: 0 auto 32px;
    display: block;
}

.pricing .items .box.dsp .item img {
    margin: 0 auto 16px;
}


.pricing .items .box .item .price .talk {
    color: #060028;
    font: 600 24px/30px "Jokker";
}

.pricing .items .box .item .price {
    text-align: center;
}

.pricing .items .box .item .price span {
    font: 400 16px/18px "Figtree";
    color: #2C2C2C;
}

.pricing .items .box .item .price span.number {
    font: 600 24px/30px "Jokker";
    color: #060028;
    transition: opacity .2s ease-in-out;
}

.pricing .items .box .item .toggle {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.pricing .items .box.dsp .item .toggle {
    margin-top: 40px;
}

.pricing .items .box.dsp .item .list-title {
    font: 700 16px/18px "Figtree";
    color: #060028;
    margin-bottom: 16px;
}

.pricing .items .box.dsp .item .price .comment {
    font: 700 16px/18px "Figtree";
    color: #060028;
    display: none;
}

.pricing .items .box.dsp .item .list-plus {
    font: 400 16px/22px "Figtree";
    color: #2C2C2C;
    margin-bottom: 16px;
}

.pricing .items .box.dsp .item .list-plus b {
    color: #5273EF;
}

.pricing .items .box .item ul.list {
    margin: 32px 0 40px;
}

.pricing .items .box.dsp .item ul.list {
    margin: 16px 0 40px;
}

.pricing .items .box .item ul.list li {
    font: 400 16px/22px "Figtree";
    color: #2C2C2C;
    margin: 0 0 12px;
    position: relative;
    background: none;
    padding-left: 28px;
}

.pricing .items .box .item ul.list li:last-child {
    margin: 0;
}

.pricing .items .box .item ul.list li::before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    width: 24px;
    height: 24px;
    background: center / contain no-repeat url("../img/pricing/icons/list-check.svg");
}

.pricing .items .box .item a.btn {
    border-radius: 100px;
    width: 100%;
    max-width: 100%;
    padding: 17px;
    color: #060028;
    background: #fff;
    border: 2px solid #060028;
    font: 700 16px/18px "Figtree";
    text-align: center;
    margin: 0 0 16px;
    transition: 0.2s;
}

.pricing .items .box .item .btn-desc {
    font: 400 14px/20px "Figtree";
    color: #2C2C2C;
    margin-top: 8px;
    height: 40px;
}

.pricing .premium {
    margin: 96px 0 0;
    transition: all 0.3s ease-in-out;
}

.pricing .premium.hide {
    margin: 0;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.pricing .premium h2 {
    text-align: center;
    margin: 0 auto 8px;
    max-width: 600px;
}

.pricing .premium h2 span {
    font: 700 28px/30px "Epom";
    color: #56BE87;
    display: inline-block;
    position: relative;
}

.pricing .premium h2 span::before {
    content: '';
    position: absolute;
    bottom: 5px;
    left: -110px;
    width: 87px;
    height: 60px;
    background: center / contain no-repeat url("../img/pricing/premium-arrow-left.svg");
}

.pricing .premium h2 span::after {
    content: '';
    position: absolute;
    bottom: 5px;
    right: -110px;
    width: 90px;
    height: 60px;
    background: center / contain no-repeat url("../img/pricing/premium-arrow-right.svg");
}

.pricing .premium .premium__desc {
    margin: 0 0 40px;
    text-align: center;
    color: #2C2C2C;
    font: 400 18px/28px "Figtree";
}

.pricing .premium .premium__box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.pricing .premium .premium__box .premium__item {
    width: 100%;
    display: flex;
    border: 2px solid #ECEFF2;
    border-radius: 16px;
    padding: 24px;
    max-width: 49%;
    margin: 0 0 24px;
    flex-direction: row;
    align-items: center;
}

.pricing .premium .premium__box .premium__item .info {
    margin: 0 14px 0 24px;
}

.pricing .premium .premium__box .premium__item h4.title {
    color: #060028;
    margin: 0 0 8px;
    font: 700 20px/22px "Figtree";
}

.pricing .premium .premium__box .premium__item p.text {
    font: 400 16px/24px "Figtree";
    color: #2c2c2c;
    margin: 0;
}

.pricing .premium .premium__box .premium__item .price {
    font: 600 28px/35px "Jokker";
    color: #060028;
    flex-grow: 1;
    display: block;
    text-align: right;
}

.pricing .premium .premium__box .premium__item .price span {
    font: 400 16px/18px "Figtree";
    color: #2C2C2C;
    display: block;
    padding: 0;
    white-space: nowrap;
}

.pricing .premium .premium__box .premium__item img {
    max-height: 98px;
    height: 100%;
    width: 110px;
}

.pricing .premium .premium__box .premium__item:nth-child(4) img {
    width: 115px;
}

.pricing .premium .premium__btn {
    max-width: 175px;
    width: 100%;
    margin: 26px auto 0;
    text-align: center;
    padding: 17px;
    font: 700 16px/18px "Figtree";
    border: 2px solid #060028;
    border-radius: 100px;
    display: block;
    transition: all 0.2s linear;
    background: #060028;
    color: #fff;
}

.pricing .premium .premium__btn:hover {
    color: #fff;
    background: #5273ef;
    border: 2px solid #060028;
    transition: all 0.2s linear;
}

.pricing .faq {
    margin: 96px 0 84px;
}

.pricing .faq h2 {
    max-width: 100%;
    margin: 0 auto 56px;
}

.pricing .faq .box .item {
    border-bottom: 2px solid #E2E4EB;
}

.pricing .faq .box .item .quest {
    padding: 24px 0;
    font: 700 18px/20px "Figtree";
    color: #060028;
    cursor: pointer;
    position: relative;
    padding-right: 43px;
    transition: 0.3s;
}

.pricing .faq .box .item:hover .quest {
    color: #5273EF;
    transition: 0.3s;
}

.pricing .faq .box .item.show .quest {
    padding: 24px 0 14px;
}

.pricing .faq .box .item.show:hover .quest {
    color: #060028;
    transition: 0.3s;
}

.pricing .faq .box .item .quest::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 24px;
    height: 24px;
    background: center / contain no-repeat url("../img/pricing/icons/faq-plus.svg");
    cursor: pointer;
    transition: 0.2s;
}

.pricing .faq .box .item:hover .quest::before {
    background: center / contain no-repeat url("../img/pricing/icons/faq-plus-blue.svg");
}

.pricing .faq .box .item.show .quest::before {
    background: center / contain no-repeat url("../img/pricing/icons/faq-minus.svg");
    transition: 0.2s;
}

.pricing .faq .box .item .answer {
    color: #2C2C2C;
    font: 400 16px/24px "Figtree";
    padding-right: 43px;
    padding-bottom: 24px;
    display: none;
}

.pricing .faq .box .item a {
    color: #5273EF;
    font: 600 16px/24px "Figtree";
    margin: 0;
    position: relative;
}

.pricing .faq .box .item a::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #5273EF;
    border-radius: 5px;
    opacity: 0;
    transition: all 0.2s ease;
}

.pricing .faq .box .item a:hover::before {
    width: 100%;
    opacity: 1;
    transition: all 0.2s ease;
}

@media(max-width: 1149px) {
    .pricing .container {
        padding: 0 40px;
    }
    .pricing .desc .desc__inner {
        padding: 48px 0 64px;
    }
    .pricing .desc .desc__inner h1 {
        font: 600 40px/46px "Jokker";
        margin: 0 auto 16px;
    }
    .pricing .desc .desc__inner p.text {
        max-width: 700px;
    }
    .pricing .items .box {
        flex-direction: column;
    }
    .pricing .items .box .item,
    .pricing .items .box.dsp .item {
        max-width: 100%;
        margin: 0 auto 24px;
        padding: 0;
        box-shadow: 0px 15px 40px rgba(148, 161, 170, 0.2);
    }
    .pricing .items .box .item:last-child {
        margin: 0 auto;
    }
    .pricing .items .box .item.active img.toggle-arrow {
        transform: rotate3d(1, 0, 0, 180deg);
        transition: all 0.25s linear;
    }
    .pricing .items .box.dsp .item .price .comment {
        display: inline-block;
        margin-top: 4px;
    }
    .pricing .items .box.dsp .item .toggle {
        margin: 0;
    }
    .pricing .items .box.dsp .item .list-title {
        display: none;
    }
    .pricing .items .box .item ul.list {
        margin: 0 0 40px;
    }
    .pricing .items .box .item ul.list li {
        padding-left: 36px;
    }
    .pricing .items .box .item .toggle {
        display: none;
        padding: 0 40px 33px;
    }
    .pricing .items .box .item .main {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 33px 40px;
        cursor: pointer;
    }
    .pricing .items .box .item .toggle-arrow,
    .pricing .items .box.dsp .item .toggle-arrow {
        display: block;
    }
    .pricing .items .box.dsp .item .toggle-arrow {
        margin: 0 0 0 24px;
    }
    .pricing .items .box .item:hover {
        transform: none;
    }
    .pricing .items .box .item .text {
        margin: 0;
    }
    .pricing .items .box .item img,
    .pricing .items .box.dsp .item img {
        margin: 0;
        order: 1;
        max-width: 140px;
        width: auto;
    }
    .pricing .items .box .item .desc,
    .pricing .items .box.dsp .item .desc {
        order: 2;
        flex-grow: 1;
        margin-left: 7%;
    }
    .pricing .items .box.dsp .item .desc {
        margin-left: 3%;
    }
    .pricing .items .box .item .desc .title,
    .pricing .items .box .item .desc .text {
        text-align: left;
    }
    .pricing .items .box .item .price,
    .pricing .items .box.dsp .item .price {
        order: 3;
        flex-grow: 1;
        display: flex;
        justify-content: flex-end;
        align-items: baseline;
    }
    .pricing .items .box.dsp .item .price {
        align-items: flex-end;
        flex-direction: column;
    }
    .pricing .items .box .item .price span.number {
        padding: 0 4px;
    }
    .pricing .items .box.dsp .item .price span.number {
        padding: 0;
    }
    .pricing .items .box .item .toggle-arrow,
    .pricing .items .box.dsp .item .toggle-arrow {
        order: 4;
    }
    .pricing .items .box.dsp .item ul.list {
        margin: 0 0 32px;
    }
    .pricing .items .box .item .btn-desc {
        height: auto;
    }
    .pricing h2 {
        font: 600 32px/40px "Jokker";
    }
    .pricing .premium h2 {
        max-width: 370px;
    }
    .pricing .premium h2 span {
        font: 700 24px/26px "Epom";
    }
    .pricing .premium h2 span::before {
        bottom: 10px;
        left: -85px;
        width: 70px;
        height: 44px;
    }
    .pricing .premium h2 span::after {
        bottom: 10px;
        right: -85px;
        width: 75px;
        height: 44px;
    }
    .pricing .premium .premium__box {
        flex-wrap: wrap;
        margin-bottom: 48px;
    }
    .pricing .premium .premium__box .premium__item {
        max-width: 49%;
        margin-bottom: 16px;
        padding: 32px 24px;
    }
    .pricing .premium .premium__box .premium__item img {
        height: auto;
        max-height: 100%;
    }
    .pricing .premium .premium__box .premium__item:nth-child(1) img {
        width: 118px;
    }
    .pricing .premium .premium__box .premium__item:nth-child(2) img {
        width: 123px;
    }
    .pricing .premium .premium__box .premium__item:nth-child(3) img {
        width: 111px;
    }
    .pricing .premium .premium__btn {
        margin: 0 auto;
    }
    .pricing .faq {
        margin: 80px 0 48px;
    }
    .pricing .faq h2 {
        margin: 0 auto 48px;
    }
    .pricing .items .box .item a.btn {
        margin-bottom: 16px;
    }
    .pricing .items .box .item .btn-desc {
        text-align: center;
        font-size: 12px;
        line-height: 16px;
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 1023px) {
    .pricing .premium .premium__box {
        max-width: 552px;
        margin: 0 auto;
        flex-direction: column;
    }
    .pricing .premium .premium__box .premium__item {
        max-width: 100%;
    }
    .pricing .premium .premium__btn {
        margin-top: 34px;
    }
}
@media(max-width: 767px) {
    .pricing .container {
        padding: 0 20px;
    }
    .pricing .desc .desc__inner {
        padding: 48px 0 59px;
    }
    .pricing .desc .desc__inner h1 {
        font: 600 28px/32px "Jokker";
        margin: 0 auto 24px;
    }
    .pricing .desc .desc__inner p.text {
        font: 400 16px/24px "Figtree";
    }
    .pricing .switcher .switcher__text span {
        font: 700 20px/22px "Epom";
        right: 0;
    }
    .pricing .switcher .switcher__text span::before {
        display: none;
    }
    .pricing .switcher .switcher__btn {
        margin: 0 20px;
    }
    .pricing .items .box .item,
    .pricing .items .box.dsp .item {
        margin: 0 0 16px;
    }
    .pricing .items .box .item img {
        display: none;
    }
    .pricing .items .box .item .main,
    .pricing .items .box.dsp .item .main {
        padding: 24px 16px 16px;
        transition: 0.2s;
    }
    .pricing .items .box .item .desc {
        margin: 0;
        flex-grow: unset;
    }
    .pricing .items .box .item .title {
        font: 600 20px/25px "Jokker";
        margin: 0 0 4px;
    }
    .pricing .items .box .item .text {
        font: 400 14px/16px "Figtree";
    }
    .pricing .items .box .item.popular:before {
        font: 400 14px/16px "Figtree";
    }
    .pricing .items .box .item .price span.number,
    .pricing .items .box .item .price .talk {
        font: 600 20px/25px "Jokker";
    }
    .pricing .items .box .item .price span {
        font: 400 14px/16px "Figtree";
    }
    .pricing .items .box.dsp .item .desc {
        margin: 0;
        max-width: 35%;
    }
    .pricing .items .box.dsp .item:last-child .desc {
        max-width: 45%;
    }
    .pricing .items .box .item .toggle-arrow {
        margin: 0 0 0 8px;
    }
    .pricing .items .box.dsp .item .toggle-arrow {
        margin: 0 0 0 16px;
    }
    .pricing .items .box.dsp .item .price .comment {
        font: 700 14px/15px "Figtree";
    }
    .pricing .items .box .item .toggle {
        padding: 16px;
    }
    .pricing .items .box .item ul.list {
        margin: 0 0 34px;
    }
    .pricing .items .box .item ul.list li {
        font: 400 14px/20px "Figtree";
        margin: 0 0 8px;
    }
    .pricing .items .box .item ul.list li::before {
        top: -2px;
    }
    .pricing h2 {
        font: 700 28px/35px "Jokker";
        display: inline-block;
    }
    .pricing .premium h2 {
        text-align: left;
        position: relative;
        padding-bottom: 30px;
    }
    .pricing .premium h2 span {
        position: absolute;
        bottom: 0;
        left: 0;
        white-space: nowrap;
        font: 700 20px/22px "Epom";
    }
    .pricing .premium h2 span::before,
    .pricing .premium h2 span::after {
        display: none;
    }
    .pricing .premium .premium__desc {
        margin: 0 auto 34px 0;
        font: 400 16px/24px "Figtree";
        text-align: left;
        max-width: 350px;
    }
    .pricing .premium .premium__box {
        margin: 0 auto 0 0;
    }
    .pricing .premium .premium__box .premium__item {
        max-width: 100%;
        margin: 0 0 16px;
        padding: 32px 24px;
        flex-direction: column;
        align-items: flex-start;
    }
    .pricing .premium .premium__box .premium__item .info {
        margin: 32px 0 28px;
    }
    .pricing .premium .premium__box .premium__item:last-child {
        margin: 0;
    }
    .pricing .premium .premium__box .premium__item:nth-child(1) img {
        width: 116px;
    }
    .pricing .premium .premium__box .premium__item:nth-child(2) img {
        width: 121px;
    }
    .pricing .premium .premium__box .premium__item:nth-child(3) img {
        width: 108px;
    }
    .pricing .premium .premium__box .premium__item h4.title {
        margin: 24px 0 12px;
        font: 700 20px/22px "Figtree";;
    }
    .pricing .premium .premium__box .premium__item .price {
        font: 700 24px/30px "Jokker";
        display: flex;
    }
    .pricing .premium .premium__box .premium__item .price span {
        padding: 0 0 4px 4px;
    }
    .pricing .premium .premium__btn {
        margin: 34px auto 0 0;
    }
    .pricing .faq {
        margin: 64px 0 40px;
    }
    .pricing .faq h2 {
        text-align: left;
    }
    .pricing .faq.dsp h2 {
        text-align: center;
    }
    .pricing .faq .box .item .quest {
        font: 700 16px/21px "Figtree";
        padding: 16px 40px 16px 0;
    }
    .pricing .faq .box .item.show .quest {
        padding: 16px 40px 8px 0;
    }
    .pricing .faq .box .item .answer {
        padding: 0 0 16px;
        font: 400 14px/20px "Figtree";
    }
    .pricing .faq .box .item .answer a {
        font: 700 14px/20px "Figtree";
    }
}